package com.ruoyi.bst.vip.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum VipStatus {
    
    ON_SALE("1", "上架"),
    OFF_SALE("2", "下架");

    private final String code;
    private final String name;
    
}
